Bug 240357 - security/clamav-unofficial-sigs: Update to 6.1.1, Reset MAINTAINER
Summary: security/clamav-unofficial-sigs: Update to 6.1.1, Reset MAINTAINER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-05 21:05 UTC by Marko Njezic
Modified: 2019-09-08 19:37 UTC (History)
1 user (show)

See Also:


Attachments
Update of the port to the version 6.1.1 (13.02 KB, patch)
2019-09-05 21:05 UTC, Marko Njezic
sf: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marko Njezic 2019-09-05 21:05:38 UTC
Created attachment 207219 [details]
Update of the port to the version 6.1.1

Attached is a SVN diff that updates the security/clamav-unofficial-sigs port to the version 6.1.1

This update has been tested automatically by poudriere. I also did a brief manual functionality check.

With this update, I would also like to drop maintainership of security/clamav-unofficial-sigs port. I'm no longer using this script and can't devote any of my time for looking after it anymore. I would like to thank all FreeBSD committers that have been applying my submissions so far and to everyone else who submitted a patch for the port in the past.

Regards,
Marko Njezic
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-09-06 05:31:15 UTC
Thank you for your time and effort maintaining this port Marko
Comment 2 Kurt Jaeger freebsd_committer 2019-09-08 19:37:28 UTC
Committed, thanks!